# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'structura/version'

Gem::Specification.new do |spec|
  spec.name          = "structura"
  spec.version       = Structura::VERSION
  spec.authors       = ["Stephen Yu"]
  spec.email         = ["s.yu@less3.com"]
  spec.description   = ["Reading a Configuration File"]
  spec.summary       = ["Straight forward gem for reading a Configuration File"]
  spec.homepage      = "https://github.com/stephenyu/Structura"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
